html {background-image: none; background-color: #FFFFFF;}
#imContent {background-color: #FFFFFF;}
#imCell_33 { display: block; position: relative; overflow: hidden; width: 370px; min-height: 126px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_33 { position: relative; width: 364px; min-height: 81px; padding: 42px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_33 { position: absolute; padding: 5px 5px 5px 5px; top: 8px; left: 8px; right: 8px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_33 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_33 { position: relative; }
#imObjectGallery_33 div { float: left; text-align: left; }
#imObjectGallery_33 .imGlContent { margin-left: 19px; overflow: hidden; display: block; position: relative; width: 324px; }
#imObjectGallery_33 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_33 .imGlContent img { display: block; float: left; margin: 0 1px; width: 79px; height: 79px; }
#imObjectGallery_33 .imRunner { position: relative; width: 486px; }
#imObjectGallery_33 .imRightArrow, #imObjectGallery_33 .imLeftArrow { width: 20px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 81px; position: absolute; }
#imObjectGallery_33 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b13_l.png'); }#imObjectGallery_33 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b13_r.png'); }#imContent #imObjectGallery_33 a:link, #imContent #imObjectGallery_33 a:hover, #imContent #imObjectGallery_33 a:visited, #imContent #imObjectGallery_33 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_34 { display: block; position: relative; overflow: hidden; width: 372px; min-height: 126px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_34 { position: relative; width: 366px; min-height: 81px; padding: 42px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_34 { position: absolute; padding: 5px 5px 5px 5px; top: 8px; left: 8px; right: 8px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_34 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_34 { position: relative; }
#imObjectGallery_34 div { float: left; text-align: left; }
#imObjectGallery_34 .imGlContent { margin-left: 12px; overflow: hidden; display: block; position: relative; width: 340px; }
#imObjectGallery_34 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_34 .imGlContent img { display: block; float: left; margin: 0 1px; width: 83px; height: 83px; }
#imObjectGallery_34 .imRunner { position: relative; width: 425px; }
#imObjectGallery_34 .imRightArrow, #imObjectGallery_34 .imLeftArrow { width: 24px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 85px; position: absolute; }
#imObjectGallery_34 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b01_l.png'); }#imObjectGallery_34 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b01_r.png'); }#imContent #imObjectGallery_34 a:link, #imContent #imObjectGallery_34 a:hover, #imContent #imObjectGallery_34 a:visited, #imContent #imObjectGallery_34 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_35 { display: block; position: relative; overflow: hidden; width: 375px; min-height: 126px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_35 { position: relative; width: 369px; min-height: 81px; padding: 42px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_35 { position: absolute; padding: 5px 5px 5px 5px; top: 8px; left: 8px; right: 8px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_35 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_35 { position: relative; }
#imObjectGallery_35 div { float: left; text-align: left; }
#imObjectGallery_35 .imGlContent { margin-left: 12px; overflow: hidden; display: block; position: relative; width: 344px; }
#imObjectGallery_35 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_35 .imGlContent img { display: block; float: left; margin: 0 1px; width: 84px; height: 84px; }
#imObjectGallery_35 .imRunner { position: relative; width: 602px; }
#imObjectGallery_35 .imRightArrow, #imObjectGallery_35 .imLeftArrow { width: 24px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 86px; position: absolute; }
#imObjectGallery_35 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b01_l.png'); }#imObjectGallery_35 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b01_r.png'); }#imContent #imObjectGallery_35 a:link, #imContent #imObjectGallery_35 a:hover, #imContent #imObjectGallery_35 a:visited, #imContent #imObjectGallery_35 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_36 { display: block; position: relative; overflow: hidden; width: 371px; min-height: 125px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_36 { position: relative; width: 365px; min-height: 80px; padding: 42px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_36 { position: absolute; padding: 5px 5px 5px 5px; top: 8px; left: 8px; right: 8px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_36 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_36 { position: relative; }
#imObjectGallery_36 div { float: left; text-align: left; }
#imObjectGallery_36 .imGlContent { margin-left: 12px; overflow: hidden; display: block; position: relative; width: 340px; }
#imObjectGallery_36 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_36 .imGlContent img { display: block; float: left; margin: 0 1px; width: 83px; height: 83px; }
#imObjectGallery_36 .imRunner { position: relative; width: 255px; }
#imObjectGallery_36 .imRightArrow, #imObjectGallery_36 .imLeftArrow { width: 24px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 85px; position: absolute; }
#imObjectGallery_36 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b01_l.png'); }#imObjectGallery_36 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b01_r.png'); }#imContent #imObjectGallery_36 a:link, #imContent #imObjectGallery_36 a:hover, #imContent #imObjectGallery_36 a:visited, #imContent #imObjectGallery_36 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_37 { display: block; position: relative; overflow: hidden; width: 372px; min-height: 125px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_37 { position: relative; width: 366px; min-height: 80px; padding: 42px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_37 { position: absolute; padding: 5px 5px 5px 5px; top: 8px; left: 8px; right: 8px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_37 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_37 { position: relative; }
#imObjectGallery_37 div { float: left; text-align: left; }
#imObjectGallery_37 .imGlContent { margin-left: 12px; overflow: hidden; display: block; position: relative; width: 340px; }
#imObjectGallery_37 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_37 .imGlContent img { display: block; float: left; margin: 0 1px; width: 83px; height: 83px; }
#imObjectGallery_37 .imRunner { position: relative; width: 340px; }
#imObjectGallery_37 .imRightArrow, #imObjectGallery_37 .imLeftArrow { width: 24px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 85px; position: absolute; }
#imObjectGallery_37 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b01_l.png'); }#imObjectGallery_37 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b01_r.png'); }#imContent #imObjectGallery_37 a:link, #imContent #imObjectGallery_37 a:hover, #imContent #imObjectGallery_37 a:visited, #imContent #imObjectGallery_37 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_38 { display: block; position: relative; overflow: hidden; width: 876px; min-height: 62px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_38 { position: relative; width: 870px; min-height: 56px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_38 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_38_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_38_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_38_tab0 ul ul ul { list-style: circle; }
#imTextObject_38_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_38_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_38_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_38_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_38_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_38_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_38_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_38_tab0 p { margin: 0; padding: 0; }
#imTextObject_38_tab0 .inline-block { display: inline-block; }
#imTextObject_38_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_38_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_38_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_38_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_38_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_38_tab0 img.fleft { margin-right: 15px; }
#imTextObject_38_tab0 img.fright { margin-left: 15px; }
#imTextObject_38_tab0 .imUl { text-decoration: underline; }
#imTextObject_38_tab0 .imVt { vertical-align: top; }
#imTextObject_38_tab0 .imVc { vertical-align: middle; }
#imTextObject_38_tab0 .imVb { vertical-align: bottom; }
#imTextObject_38_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_38_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_38_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_38_tab0 .cf0 { color: #000000; }
#imTextObject_38_tab0 .cf1 { color: #000000; }
#imTextObject_38_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_38_tab0 .cf3 { color: #E36A22; }
#imTextObject_38_tab0 .cf4 { color: #000000; }
#imTextObject_38_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_38_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_38_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_38_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_38_tab0 .cb1 { background-color: #000000; }
#imTextObject_38_tab0 .cb2 { background-color: transparent; }
#imTextObject_38_tab0 .cb3 { background-color: #E36A22; }
#imTextObject_38_tab0 .cb4 { background-color: #000000; }
#imTextObject_39 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_39_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_39_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_39_tab0 ul ul ul { list-style: circle; }
#imTextObject_39_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_39_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_39_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_39_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_39_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_39_tab0 p { margin: 0; padding: 0; }
#imTextObject_39_tab0 .inline-block { display: inline-block; }
#imTextObject_39_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_39_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_39_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_39_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_39_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_39_tab0 img.fleft { margin-right: 15px; }
#imTextObject_39_tab0 img.fright { margin-left: 15px; }
#imTextObject_39_tab0 .imUl { text-decoration: underline; }
#imTextObject_39_tab0 .imVt { vertical-align: top; }
#imTextObject_39_tab0 .imVc { vertical-align: middle; }
#imTextObject_39_tab0 .imVb { vertical-align: bottom; }
#imTextObject_39_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_39_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_39_tab0 .cf0 { color: #000000; }
#imTextObject_39_tab0 .cf1 { color: #000000; }
#imTextObject_39_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_39_tab0 .cf3 { color: #000000; }
#imTextObject_39_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_39_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_39_tab0 .cb1 { background-color: #000000; }
#imTextObject_39_tab0 .cb2 { background-color: transparent; }
#imTextObject_39_tab0 .cb3 { background-color: #000000; }
